/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@font-face {
    font-family: 'NeueAachenPro';
    src: url('./fonts/NeueAachenPro-Bold.eot');
    src: url('./fonts/NeueAachenPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/NeueAachenPro-Bold.woff2') format('woff2'),
        url('./fonts/NeueAachenPro-Bold.woff') format('woff'),
        url('./fonts/NeueAachenPro-Bold.ttf') format('truetype'),
        url('./fonts/NeueAachenPro-Bold.svg#NeueAachenPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


section.ss_guarantee {
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background-color: #fff;
}
.guarantee_header {
    text-align: center;
}
.guarantee_header img {
    width: 339px;
    margin-bottom: 14px;
}

.guarantee_header h3 {
    font-size: 26px;
    text-transform: uppercase;
    color: #21376f;
	    font-weight: bold;
}
.guarantee_header h2 {
    color: #026EB8;
    font-size: 50px;
    margin-bottom: 0;
    font-family: 'NeueAachenPro' !important;
}
.guarantee_content {
    display: block;
    width: 70%;
    float: left;
}
.guarantee_qr {
    display: inline-block;
    width: 30%;
}
.guarantee_footer {
    display: flex;
    align-items: end;
}
.guarantee_item {
    font-size: 20px;
    line-height: 36px;
    color: #000;
    display: flex;
    align-items: center;
    font-family: Oswald;
    font-weight: 400;
}
.guarantee_body {
    padding: 10px;
    border: 2px solid #026eb8;
    border-radius: 5px;
}
.guarantee_item i {
    font-size: 10px;
    margin-right: 8px;
}
.guarantee_item > span:last-child {
    color: red;
    margin-left: 10px;
}

.guarantee_item .title {
    width: 190px;
    display: flex;
    justify-content: space-between;
}
.attention {
    margin-top: 30px;
    color: red;
    font-size: 14px;
    padding: 15px 0;
}
.wpkqcg_qrcode_wrapper {
    text-align: center;
}
.attention span {
    color: #026eb8;
}
span.bold {
    font-weight: 500;
}
 /*************** ------------------------ Mobile   --------------------------  ***************/
 @media screen and (max-width: 549px){
.guarantee_header h2 {
    font-size: 36px;
}
.guarantee_header h3 {
    font-size: 24px;
}
.guarantee_footer {
    display: block;
}
.guarantee_content {
    display: block;
    width: 100%;
    float: initial;
}
.guarantee_item {
    font-size: 16px;
    line-height: 28px;
}
.guarantee_item .title {
    width: 134px;
    min-width: 134px;
}
.attention {
margin-top: 0;}
.guarantee_item > span:last-child {
    line-height: 22px;
}
.guarantee_item i {
    font-size: 6px;
    margin-right: 2px;
}
.guarantee_item > span:last-child {
    margin-left: 4px;
}
 }
